Lintian ReportsBETA

Elibmodule-build-tiny-perl-needs-to-be-in-build-depends

The tag is present in Lintian version 2.104.244. That is the most recent version we know about.

libmodule-build-tiny-perl needs to be in Build-Depends, not in Build-Depends-Indep, since it's used in the clean target.

This tag is experimental.

Visibility: error

Check: fields/package-relations

The following 2 source packages in the archive triggered the tag 2 times.

We found 1 overrides. The tag performed 50% of the time.